#!/bin/bash -e
###############################################################################

{{ .Values.preRegistrationScript }}

###############################################################################
